map: Cluster
gamemode: Traitor
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: Trauma
roundId: 1769
endTick: 750804
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 06:57:06.7416399
...
